Bug 219014 - Unable to scroll the Xserver output after failed to start the Xserver
Unable to scroll the Xserver output after failed to start the Xserver
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: xorg-x11 (Show other bugs)
6
All Linux
medium Severity medium
: ---
: ---
Assigned To: X/OpenGL Maintenance List
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-12-09 06:51 EST by Marcin Zajaczkowski
Modified: 2008-08-02 19:40 EDT (History)
0 users

See Also:
Fixed In Version: f7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-08-13 11:58:12 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Marcin Zajaczkowski 2006-12-09 06:51:57 EST
Description of problem:
When Xserver is uanble to start where is dialog window (ncurses):
"Failed to start the Xserver (...) Would you like to view the Xserver output to
diagnose the problem?"

After positive answer only first several lines are showed (those which are
contained on screen) and there is no way to scroll log file.

Similar situation is with another log display (after next question).
 

Version-Release number of selected component (if applicable):
xorg-x11-server-utils-7.1-4.fc6 (I'm not sure if it is the right package)

How reproducible:
Always

Steps to Reproduce:
1. Break config file (cause Xserver to be unable to start)
2. (Re)start Xserver
3. Answer yes on the first question
4. Try to scroll showed log file
  
Actual results:
Log is unscrollable.

Expected results:
Log is scrollable.
Comment 1 Matěj Cepl 2007-01-03 05:17:06 EST
If this issue turns out to still be reproduceable in the latest
updates for this Fedora Core release, please file a bug report
in the X.Org bugzilla located at http://bugs.freedesktop.org in
the "xorg" component.

Once you've filed your bug report to X.Org, if you paste the new
bug URL here, Red Hat will continue to track the issue in the
centralized X.Org bug tracker, and will review any bug fixes
that become available for consideration in future updates.

Setting status to "NEEDINFO_REPORTER", and awaiting upstream
bug report URL for tracking.

Thanks in advance.
Comment 2 Matěj Cepl 2007-07-12 13:01:30 EDT
Reporter, I am sorry, that we have left this bug unnoticed for so long, but
could you confirm please, that this bug still could be reproduced with the
latest updates of your distribution (Fedora or RHEL)?

If the bug is reproducible, could you please reply to the previous question? If
you won't reply in one month, I will have to close this bug as
INSUFFICIENT_DATA. Thank you.
Comment 3 Marcin Zajaczkowski 2007-08-20 14:07:52 EDT
Sorry for a delay, but I wanted to test it with F7 which I just installed yesterday.
The log scrolles there correctly.

Changing close resolution to CURRENTRELEASE f7

Note You need to log in before you can comment on or make changes to this bug.